Subject: Re: I want cancelled this order .I don’t want this product any more
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 3 Feb 2021 20:48:19 +0530

Replied on ZD #98950

Thanks and regards
Harry

On Wed, Feb 3, 2021 at 8:18 PM st-hubert vip taxi <
[email-masked]> wrote:

> Please I sent request to cancelled this order because I didn’t ordered
> even .I already had one
> Thanks
>
> On Sun, Jan 17, 2021 at 10:59 AM Dr. Sam Robbins / 4HFL.com <
> [email-masked]> wrote:
>
>>
>>
>> Dear Zaki Rezk Zaki Awadalla,
>>
>> Thank you for your order. We wanted to let you know that your package
>> (#EH-202101170005-399705) was shipped via USPS, USPS First Class Mail Intl
>> on 1/19/2021.  You can track your package at any time using the link below.
>>
>> *Shipped To:*
>> Zaki Rezk Zaki Awadalla
>> 3246 Rue Pierre-Thomas-Hurteau
>> <https://www.google.com/maps/search/3246+Rue+Pierre-Thomas-Hurteau+Saint-Hubert,+QC+J3Y+8P2?entry=gmail&source=g>
>> Saint-Hubert, QC J3Y 8P2
>> <https://www.google.com/maps/search/3246+Rue+Pierre-Thomas-Hurteau+Saint-Hubert,+QC+J3Y+8P2?entry=gmail&source=g>
>> CA
>>
>> *Track Your Shipment:* LX698372169US
>> <http://trackshipment.shipstation.com/?branding_id=001565a7-0000-0000-afbd-010000000000&carrier_code=usps&tracking_number=LX698372169US&order_number=RUgtMjAyMTAxMTcwMDA1LTM5OTcwNQ%3d%3d&postal_code=J3Y%208P2>
>>
>> This shipment includes the following items:
>>
>> *Item #* *Description* *Qty*
>> AVC AlphaViril (1) 1
>>
>> Thank you for your support. Wishing you a very *happy & healthy day!*
>>
>> Sincere Regards
>> HFL Customer Care Team
>> http://HFLsupport.com - *24/7 support [chat, phone & email]*
>> http://4HFL.com <https://ss9.shipstation.com/http://4HFL.com> - our site
>>
>> <http://4HFL.com>
>>
>